@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1,
h2,
h1 a,
h2 a {
  font-family: 'Montserrat', 'Source Sans Pro', sans-serif;
}
h1,
h1 a {
  font-family: 'Montserrat', 'Source Sans Pro', sans-serif;
  font-weight: 700;
}
h2,
h2 a {
  font-family: 'Montserrat', 'Source Sans Pro', sans-serif;
  font-weight: 700;
}
h4,
h5,
h6 {
  font-family: 'Montserrat', 'Source Sans Pro', sans-serif;
}
h3,
h3 a {
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-family: 'Montserrat', 'Source Sans Pro', sans-serif;
}
body,
p,
a,
li,
form {
  font-family: 'Open Sans', sans-serif;
}

.site-footer {
	  font-family: 'Source Sans Pro', sans-serif !important;
}